# Place Order

<EndpointPage
  breadcrumbs={[
    { label: "Prediction Markets", href: "/prediction-markets/prediction-markets" },
    { label: "Order Management", href: "/prediction-markets/rest-api/order-management" },
    { label: "Place Order" },
  ]}
  title="Place Order"
  method="POST"
  url="https://api.gemini.com/v1/prediction-markets/order"
  description="Place a new prediction market limit order. Currently only limit orders are supported."
  example={{
    request: {
      method: "POST",
      url: "https://api.gemini.com/v1/prediction-markets/order",
      headers: [
        { name: "X-GEMINI-APIKEY", value: "<string>" },
        { name: "X-GEMINI-PAYLOAD", value: "<string>" },
        { name: "X-GEMINI-SIGNATURE", value: "<string>" },
      ],
      body: {
        symbol: "GEMI-FEDJAN26-DN25",
        orderType: "limit",
        side: "buy",
        quantity: "100",
        price: "0.65",
        outcome: "yes",
        timeInForce: "good-til-cancel",
      },
    },
  }}
  sections={[
    {
      heading: "Roles",
      children: (
        <>
          <p style={{ margin: "0 0 2px" }}>The API key you use to access this endpoint must have the Trader role assigned. See <a href="https://docs.gemini.com/roles#roles" style={{ color: "inherit", textDecorationLine: "underline" }}>Roles</a> for more information.</p>
          <p style={{ margin: 0 }}>The OAuth scope must have <InlineBadge>orders:create</InlineBadge> assigned to access this endpoint. See <a href="/authentication/oauth#oauth-scopes" style={{ color: "inherit", textDecorationLine: "underline" }}>OAuth Scopes</a> for more information.</p>
        </>
      ),
    },
    {
      heading: "Headers",
      children: <PMSpecHeaders />,
    },
    {
      heading: "Request Body",
      children: <PMSpecParams operationId="placeOrder" />,
    },
    {
      heading: "Responses",
      children: <PMSpecResponses operationId="placeOrder" />,
    },
  ]}
/>

<PageNavigation
  prev={{ label: "Order Management", href: "/prediction-markets/rest-api/order-management" }}
  next={{ label: "Cancel Order", href: "/prediction-markets/rest-api/order-management/cancel-order" }}
/>
